/* BOF CUSTOMIZE AUTOSUGGEST STYLE    */
#results{
    position:absolute; 
	z-index:1500;
	left:200px; 
	/*padding:0 8px 0 8px; */
	padding-bottom: 10px;
	display:none;
	width:523px;
    top: 42px;	
	background: #EEEEED;
	border: 1px solid #D7D5D5;
	border-top: 1px solid #EEEEED;
}

#results #search_1 {
	position:relative;
}

#results #close {
	position:absolute;
	left:0px;
	top:2px;
	cursor: pointer;
}

#results table {
	width: 100%;
}

#results th { 
	font-weight:normal; 
	text-align:center;
}

#results tr {
	border-bottom: 1px solid #EEEEED;
}

#results tr.aa {
	border-bottom: none;
}

#results tr:first-child{
	border: none;
}

#results tr:last-child{
	border: none;
}

#results tr.searchrow:hover{
	background-color:#333333;
}

#results td.catsearch {
	padding:3px; 
	padding-right:10px; 
	font-size:12px; 
	font-weight:bold; 
	color:#000;
	text-align:right;
}

#results td.title {
	padding:3px; 
	padding-left:10px;
	font-weight:normal; 
	width:300px; 
	height:20px;
    background-color:#FFF;
}

#results td.cattitle {
	padding-left:10px;
	color: #777;
    text-decoration: none;
	font-size:10px;
	width:300px; 
	height:10px;
    background-color:#FFF;
}

#results td.cattitle a:hover {
    color: #063DA1;
    text-decoration: none;
}

#results td.image {
	width:55px; 
	height: 42px; 
	text-align: right; 
	padding: 1px; 
	padding-top: 1px;
	background-color:#FFF;
}

#results td.price {
	color: #555; 
	width:100px; 
	padding-bottom:3px; 
	margin:0; 
	text-align: center; 
	font-weight:bold;
	background-color:#FFF;
}

#results td.pages { 
	padding: 5px 0 5px 0;
	color:#000;
}

#results td a{
	display:block; 
	text-decoration:none; 
	color:#555;
}

#results td a:hover{
color: #063DA1;
}

#results td a small{
	display:block; 
	text-decoration:none; 
	color:#000; 
	font-weight:normal;
}  

#results ul{ 
	padding:0px;
	margin:1px;
	margin-left:2px;
}

#results ul li{
	-moz-border-radius: 3px 3px 3px 3px;
    /*background: none repeat scroll 0 0 #fff;*/
	background: #fff;
    color: #000;
    float: left;
    font-family: helvetica,arial,sans-serif;
    font-size: 13px;
    font-weight: 700;
    margin: 0px 1px 1px 0px;
    padding: 3px 26px 0 2px;
    text-align: center;
    text-decoration: none;
    text-shadow: none;
	list-style-type:none; 
    width: 8px;
	cursor:pointer;

-webkit-border-bottom-right-radius: 5px;
-moz-border-radius-bottomright: 5px;
border-bottom-right-radius: 5px;
	}
	
#results ul li a.active { 
    color: red;
    /*background: none repeat scroll 0 0 #990000;*/
	}	
#results ul li a:hover{color: #063DA1;}
#results li:hover{ color: #CC0000; cursor: pointer; }

#results #search_2, #results #search_4 {
	position:relative;
	color:#FFFFFF;
	font-size:10px;
	height:20px;
}

#results #search_21, #results #search_41 {
	position:absolute;
	left:0px;
}

#results #search_22, #results #search_42 {
	position:absolute;
	right:5px;
	cursor: pointer;
}

#results #search_3, #results #search_5 {
	display:none;
}

#quicksearch { 
	position:relative;
}

#wait{ 
	position:absolute; 
	width:100px; 
	left:0px; 
	top:3px; 
	display:none; 
	z-index:11111;
}

.loadimage {
	margin-top: 1px;
	margin-left: 45%;
}

.loadimage img {
	margin-top: 1px; 
	opacity: 0.95;
}